<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      La Situation du jour
    </ion-title>
  </ion-toolbar>
</ion-header>

<br>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">La Situation du jour</ion-title>
    </ion-toolbar>
  </ion-header>

<div class="flex">
  <ion-card>
    <ion-item lines="none" color="primary">
      <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Nouveau cas </h2>
    </ion-item>
    <ion-item lines="none" color="primary">
      <ion-label>
        <h1 style="font-size: 50px; text-align: center;">98</h1>
      </ion-label>
    </ion-item>
  </ion-card>

  <ion-card>
    <ion-item lines="none" color="primary">
      <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Cas grave </h2>
    </ion-item>
    <ion-item lines="none" color="primary">
      <ion-label>
        <h1 style="font-size: 50px; text-align: center;">98</h1>
      </ion-label>
    </ion-item>
  </ion-card>

  <ion-card>
    <ion-item lines="none" color="primary">
      <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Cas sous traitement </h2>
    </ion-item>
    <ion-item lines="none" color="primary">
      <ion-label>
        <h1 style="font-size: 50px; text-align: center;">98</h1>
      </ion-label>
    </ion-item>
  </ion-card>

  <ion-card>
    <ion-item lines="none" color="primary">
      <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Nombre de gueris </h2>
    </ion-item>
    <ion-item lines="none" color="primary">
      <ion-label>
        <h1 style="font-size: 50px; text-align: center;">98</h1>
      </ion-label>
    </ion-item>
  </ion-card>

  <ion-card>
    <ion-item lines="none" color="primary">
      <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Nombre de décés </h2>
    </ion-item>
    <ion-item lines="none" color="primary">
      <ion-label>
        <h1 style="font-size: 50px; text-align: center;">98</h1>
      </ion-label>
    </ion-item>
  </ion-card>

    <ion-card>
      <ion-item lines="none" color="primary">
        <h2 style="font-size: 23px;border-radius: 5px; background-color: gra; color:white;">Nombre de cas total </h2>
      </ion-item>
      <ion-item lines="none" color="primary">
        <ion-label>
          <h1 style="font-size: 50px; text-align: center;">98</h1>
        </ion-label>
      </ion-item>
    </ion-card>

</div>
    <ion-row  >
      <ion-col col-12>
       <a href="http://covid19sn.ndugxibar.com/"> 
         voir plus 
       </a>
      </ion-col>
      </ion-row>
</ion-content>
